### Method

# GUPnPAV DIDLLiteContainer get_child_count

#### Declaration [src]

    gint
    gupnp_didl_lite_container_get_child_count (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Get the child count of the `container`.

If the child count is unknown, -1 is returned.

Gets property | `GUPnPAV.DIDLLiteContainer:child-count`

#### Return value

Type: `gint`

The child count of the `container`, or -1 if it is unknown.